# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = tanin-greet
pkgbase = tanin-greet
xdata = pkgtype=pkg
pkgver = 0.1.0-1
pkgdesc = TANINUX login — custom GTK4 greeter for greetd (mirrors the topbar)
url = https://taninux.kgva.ch
builddate = 1781813715
packager = Unknown Packager
size = 18155
arch = any
license = GPL-3.0-or-later
backup = etc/greetd/config.toml
backup = etc/greetd/tanin-greet.css
depend = greetd
depend = cage
depend = gtk4
depend = python
depend = python-gobject
depend = adwaita-icon-theme
depend = inter-font
optdepend = tanin-backgrounds: default login wallpaper at /usr/share/backgrounds/tanin/login.jpg
